@media screen and (min-width:576px) {
.modal-body .ng-star-inserted .row > [class*='col-']+[class*='col-']{/*border:none;*/ border-left:none;}
}

@media screen and (min-width: 1400px) {
	.gbleinrbnr img{width:100%}
	.container{max-width:1350px;}
	.mainBnr .container {height: 400px;}
}
@media screen and (min-width: 1600px) {
	.container{max-width:1550px;}
}
@media screen and (max-width: 1367px) {
    body{font-size:15px;}
	/*.container{max-width:1122px;}*/
	#menu{font-size:14px;}
}

@media screen and (max-width: 1024px) {
body{font-size:13px;}
.mat-body, .mat-body-1, .mat-typography{font:400 13px/18px 'NotoSans', sans-serif !important;}
.f22{ font-size:18px;}
#menu{font-size:12px;}
.rightTop a{font-size:11px; width:20px; height:20px;}
footer .copyright{ padding-left:10px; padding-right:10px; display:block; text-align:center;}
footer .privacy{width:100%;}

.inrPage, .mainBnr{ margin-top:0px;}
.mainBnr .container{height:300px;}
.rightTop{position:absolute; right:18px;}
#menu {
	width: 100%;
	background: #fff;
	margin-top:10px;
	/*display:none;*/
}
#menu ul {
	width: 100%;
	display: none;
}
#menu.align-center > ul {
	text-align: left;
}
#menu ul li {
	width: 100%;
	border-top: 1px solid rgba(120, 120, 120, 0.2);
}
#menu ul ul li,  #menu li:hover > ul > li {
	height: auto;
}
#menu li:hover > ul > li {background:none;}
#menu ul li a,  #menu ul ul li a {
	width: 100%;
	border-bottom: 0;
	padding:10px 17px;
	color: #28509b;
}
#menu > ul > li:hover > a {
    color: #4f4f4f;
}
#menu > ul > li + li {margin-left:0px;}
#menu > ul > li {
	float: none; font-weight:bold;
}
#menu ul ul li a {
	padding-left: 25px;
	padding-top:11px;
	padding-bottom:11px;
}
#menu ul ul ul li a {
	padding-left: 35px;
}
#menu ul ul li a {
	/*color: #dddddd;	
	background: #333333;*/
}
#menu ul ul li:hover > a,  #menu ul ul li.active > a {
	/*color: #ffffff;*/
}
#menu ul ul,  #menu ul ul ul,  #menu.align-right ul ul {
	position: relative;
	left: 0;
	width: 100%;
	margin: 0;
	text-align: left;
}
#menu > ul > li.has-sub > a:after,  #menu > ul > li.has-sub > a:before,  #menu ul ul > li.has-sub > a:after,  #menu ul ul > li.has-sub > a:before {
	display: none;
}
#menu #menu-button {
	display: block;
	padding:0px;
	color: #28509b;
	cursor: pointer;
	font-size: 12px;
	text-transform: uppercase;
	font-weight: 700;
	margin-bottom:14px;
}
#menu #menu-button:after {
	position: absolute;
	top:8px;
	right: 17px;
	display: block;
	height:8px;
	width: 20px;
	border-top: 2px solid #28509b;
	border-bottom: 2px solid #28509b;
	content: '';
}
#menu #menu-button:before {
	position: absolute;
	top:2px;
	right: 17px;
	display: block;
	height: 2px;
	width: 20px;
	background: #28509b;
	content: '';
}
#menu #menu-button.menu-opened:after {
	top:10px;
	border: 0;
	height: 2px;
	width: 15px;
	background: #28509b;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
}
#menu #menu-button.menu-opened:before {
	top:10px;
	background: #28509b;
	width: 15px;
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
#menu .submenu-button {
	position: absolute;
	z-index: 99;
	right: 0;
	top: 0;
	display: block;
	border-left: 1px solid rgba(120, 120, 120, 0.2);
	height:38px;
	width: 46px;
	cursor: pointer;
}
#menu .submenu-button.submenu-opened {
	background: #fff;
}
#menu ul ul .submenu-button {
	height:38px;
	width:46px;
}
#menu .submenu-button:after {
	position: absolute;
	top:17px;
	right: 19px;
	width: 8px;
	height: 2px;
	display: block;
	background: #28509b;
	content: '';
}
#menu ul ul .submenu-button:after {
	top: 15px;
	right: 13px;
}
#menu .submenu-button.submenu-opened:after {
	background: #28509b;
}
#menu .submenu-button:before {
	position: absolute;
	top:14px;
	right: 22px;
	display: block;
	width: 2px;
	height: 8px;
	background: #28509b;
	content: '';
}
#menu ul ul .submenu-button:before {
	top: 12px;
	right: 16px;
}
#menu .submenu-button.submenu-opened:before {
	display: none;
}
#menu > ul > li:hover{border-top:1px solid #ccc;}
#menu ul ul{padding:0px; border-bottom-left-radius:0px;
border-bottom-right-radius:0px;
-webkit-box-shadow:none;
-moz-box-shadow:none;
box-shadow:none;}
#menu ul ul li a{border-left:none;}
#menu ul ul li > a:before{display:none;}
#menu li li:hover > ul{right:0px;}

.ag-theme-alpine{width:100% !important; margin-top:20px !important;}
}

@media screen and (max-width: 767px) {

}

@media screen and (max-width:575px) {
body{font-size:12px;}
h2{font-size:1.2rem;}
.mt-5{margin-top:2rem !important;}
.mb-5{margin-bottom:2rem !important;}
.pt-5{padding-top: 2rem !important;}
.pb-5{padding-bottom: 2rem !important;}   

.mat-horizontal-stepper-header{display:block; padding-left:7px; padding-left:7px;}
.mat-step-icon{margin: 0 auto !important;}     

/*footer .copyright, footer .copyright .fright {display:block; text-align:center;}*/
footer .copyright .privacy{ margin-bottom:8px;}
.virtualCodeData ul{width:90%;}
.announcements{ background-image:none;}
.virtualCode{background:url(../images/announcements-bg.jpg) no-repeat 100% 0% #fce500; background-size:cover;}
.mainBnr .container{height:150px;}

footer {margin-top:20px;}
.ag-paging-row-summary-panel{ margin-left:6px; margin-right:6px;}

.modal-body .ng-star-inserted .row > [class*='col-']{border-bottom:none;}
/*.modal-body .ng-star-inserted .row{ margin:0px -5px;}*/
.modal-body .ng-star-inserted .row .form-group label{width:50%; margin-bottom:0px;}
.modal-body .ng-star-inserted .row .form-group label + label:before{content:'.'; font-size:0px; display:inline-block; border-left:1px solid #ccc; 
margin-left: -10px; padding-left: 10px; display:none;}
/* Popup Format end */
}

@media screen and (max-width:380px) {
	.mainBnr .container{height:110px;}
	footer ul > li img{width: 180px;}
	footer ul > li{width:100%; display:block; padding-left:0%; border-right:none; }
	
}

/* Menu css start from here*/
/*@media all and (max-width: 768px), only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min--moz-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (-o-min-device-pixel-ratio: 2/1) and (max-width: 1024px), only screen and (min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min-resolution: 192dpi) and (max-width: 1024px), only screen and (min-resolution: 2dppx) and (max-width: 1024px) {
Menu was here before now shifted up side
}*/